# Uses of Class
org.apache.sling.testing.clients.osgi.OsgiConsoleClient

Packages that use OsgiConsoleClient
Package
Description
org.apache.sling.testing.clients.osgi
OSGI testing tools.

## Uses of OsgiConsoleClient in org.apache.sling.testing.clients.osgi

Constructors in org.apache.sling.testing.clients.osgi with parameters of type OsgiConsoleClient
Modifier
Constructor
Description
``
`BundlesInstaller(OsgiConsoleClient cc)`